KeyRTGlobalIllumination=222,0,0,0
PreprocessorDefinitions=
Techniques=PPFXBloom,AdaptiveSharpen,AmbientLight,FilmicPass,FXAA,Mode1,ReflectiveBumpmapping,PPFXSSDO
TechniqueSorting=PPFXBloom,LumaSharpen,AdaptiveSharpen,AmbientLight,FilmicPass,FXAA,Mode1,ReflectiveBumpmapping,RTGlobalIllumination,PPFXSSDO,AdaptiveFog,ADOF,AdvancedCRT,After,ApplyLUT,ArcaneBloom,ASCII,AspectRatioPS,AspectRatioSuite,Before,Bloom,BloomAndLensFlares,Border,CA,Cartoon,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,ContrastAdaptiveSharpen,CreateLUT,Cross,Crosshair,CRT_Yee64,CRT_Yeetron,Curves,Daltonize,Deband,DELC_Sharpen,Depth3D,DepthHaze,DiffuseGlow,DisplayLUT,DisplayDepth,DisplayDepth_Matsilagi,Dither,DitherMcFly,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicAnamorphSharpen,Flashlight,FlexibleCA,FramerateLimiter,GaussianBloom,GaussianBlur,GB_LUT,GlitchB,GP65CJ042DOF,GrainSpread,HDR,HexLensFlare,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,Lightroom,Lightroom,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatCap_DisplayNormals,MatCap_Experimental,MatCap_Outlines,MatCap_Rainbow,MatCap_SmoothNormals,MatCap_TextureReplace,MatsoDOF,MBMB,MinimalColorGrading,Mode2,Mode3,Monochrome,MotionBlur,MultiFX,MultiLUT,MXAO,MXAO,NeoBloom,Nightvision,NonLocalMeans,Nostalgia,Overlay,PerfectPerspective,PiecewiseFilmicTonemap,PiecewiseFilmicTonemap_Debug,PPFX_Godrays,prod80_01_FilmicTonemap,prod80_01_RemoveTint,prod80_02_Bloom,prod80_03_CurvedLevels,prod80_03_Levels,prod80_03_Shadows_Midtones_Highlights,prod80_04_Black_and_White,prod80_04_ColorBalance,prod80_04_ColorGradient,prod80_04_ColorIsolation,prod80_04_ColorTemperature,prod80_04_ContrastBrightnessSaturation,prod80_04_SelectiveColor,prod80_04_Technicolor,prod80_05_LumaSharpen,prod80_06_ChromaticAberration,prod80_06_FilmGrain,prod80_06_Posterize_Pixelate,RealGrain,Reflection,RetroFog,RimLight,RingDOF,SCurve,SLogThree,SMAA,SSR,StageDepth,SurfaceBlur,SurfaceSharpen,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,UnsharpMask,Vibrance,Vignette,VirtualResolution,Zoom

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=2.245000
alAdaptBaseBlackLvL=4
alAdaptBaseMult=3.020000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=7.347000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=14.999912
AL_Adaptation=4294967295
AL_Adaptive=2
AL_Dirt=4294967295
AL_DirtTex=4294967295
AL_Lens=0
AL_Vibrance=0

[CAS.fx]
Sharpness=0.000000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[DiffuseGlow.fx]
BlendMode=0
BlurRadius=1
DebugMode=0
GlowPower=1.500000
GlowSaturation=1.000000
GrainStrength=0.100000
Strength=0.250000
Threshold=0.600000
ThresholdMaskType=3
ThresholdRange=0.800000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.158000
Bleach=0.433000
BlueCurve=1.000000
Contrast=1.089000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=0.949000
EffectGammaR=1.000000
Fade=0.015000
GreenCurve=1.000000
Linearization=0.512000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.822000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[Flashlight.fx]
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDistance=0.100000
uSize=420.000000

[FlexibleCA.fx]
Mode=1
Multiplier=1.000000
Ratio=-1.000000,0.000000,1.000000

[FXAA.fx]
EdgeThreshold=0.000000
EdgeThresholdMin=0.000000
Subpix=0.000000

[GaussianBloom.fx]
BloomTint=1.000000,1.000000,1.000000
DitherStrength=1.000000
Exposure=3.500000
GaussianBloomOffset=2.000000
GaussianBloomRadius=2
GaussianBloomSaturation=0.500000
GaussianBloomStrength=0.300000
Threshold=0.800000

[GaussianBlur.fx]
GaussianBlurOffset=1.000000
GaussianBlurRadius=1
GaussianBlurStrength=0.300000

[HexLensFlare.fx]
uColor0=0.576471,1.000000,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.392157,0.925490,1.000000
uIntensity=1.000000
uScale=1.000000
uThreshold=0.950000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[Lightroom.fx]
bLightroom_ColorPickerEnable=0
bLightroom_HistogramEnable=0
bLightroom_LookupEnable=0
bLightroom_LumaCurveEnable=0
bLightroom_VignetteEnable=0
bLightroom_VignetteShowInOut=0
fLightroom_Aqua_Exposure=0.000000
fLightroom_Aqua_Hueshift=0.000000
fLightroom_Aqua_Saturation=0.000000
fLightroom_Blue_Exposure=0.000000
fLightroom_Blue_Hueshift=0.000000
fLightroom_Blue_Saturation=0.000000
fLightroom_GlobalBlackLevel=5.000000
fLightroom_GlobalBlacksCurve=0.000000
fLightroom_GlobalContrast=0.000000
fLightroom_GlobalExposure=0.000000
fLightroom_GlobalGamma=0.000000
fLightroom_GlobalHighlightsCurve=0.000000
fLightroom_GlobalMidtonesCurve=0.000000
fLightroom_GlobalSaturation=0.000000
fLightroom_GlobalShadowsCurve=0.000000
fLightroom_GlobalTemperature=0.000000
fLightroom_GlobalTint=0.000000
fLightroom_GlobalVibrance=0.000000
fLightroom_GlobalWhiteLevel=255.000000
fLightroom_GlobalWhitesCurve=0.000000
fLightroom_Green_Exposure=0.000000
fLightroom_Green_Hueshift=0.000000
fLightroom_Green_Saturation=0.000000
fLightroom_HistogramHeight=5.000000
fLightroom_HistogramSmoothness=5.000000
fLightroom_Magenta_Exposure=0.000000
fLightroom_Magenta_Hueshift=0.000000
fLightroom_Magenta_Saturation=0.000000
fLightroom_Orange_Exposure=0.000000
fLightroom_Orange_Hueshift=0.000000
fLightroom_Orange_Saturation=0.000000
fLightroom_Red_Exposure=0.000000
fLightroom_Red_Hueshift=0.000000
fLightroom_Red_Saturation=0.000000
fLightroom_VignetteAmount=1.000000
fLightroom_VignetteBlendMode=1
fLightroom_VignetteCurve=1.000000
fLightroom_VignetteHeight=0.000000
fLightroom_VignetteRadiusInner=0.000000
fLightroom_VignetteRadiusOuter=1.000000
fLightroom_VignetteWidth=0.000000
fLightroom_Yellow_Exposure=0.000000
fLightroom_Yellow_Hueshift=0.000000
fLightroom_Yellow_Saturation=0.000000
iLightroom_HistogramSamplesSqrt=20
iLightroom_LookupScroll=0
iLightroom_LookupTileCount=16
iLightroom_LookupTileSizeXY=16

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=1.000000
show_sharpen=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MatCap.fx]
bDisplayOutlines=0
fOutlinesCorrection=20.000000

[MultiFX.fx]
f2Vignette_StartEnd=0.000000,1.000000
f3CA_Intensity=0.000000,0.000000,0.000000
fFilmGrain_Intensity=0.000000
fFilmGrain_Mean=0.000000
fFilmGrain_Speed=1.000000
fFilmGrain_Variance=0.500000
fSCurve_Intensity=0.000000
fVignette_Intensity=0.000000

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000
MXAO_SSIL_AMOUNT=4.000000
MXAO_SSIL_GAMMA=1.000000
MXAO_SSIL_SATURATION=1.000000
MXAO_SSIL_SATURATION_FILTER=0.000000

[NeoBloom.fx]
uAdaptAmount=1.000000
uAdaptExposure=0.000000
uAdaptFormula=3
uAdaptLimits=0.000000,1.000000
uAdaptPrecision=0.000000
uAdaptSensitivity=1.000000
uAdaptTime=1.000000
uAdaptUseLimits=1
uBloomTextureToShow=-1
uDebugOptions=0
uGhostingAmount=0.000000
uIntensity=1.000000
uLensDirtAmount=0.000000
uMaxBrightness=100.000000
uMean=0.000000
uNormalizeBrightness=1
uPadding=0.100000
uSaturation=1.000000
uSigma=2.000000
uVariance=5.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.000000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.000000
saturation_h=0.000000
saturation_m=0.000000
saturation_s=0.000000
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Color_Isolation.fx]
fxcolorMix=1.000000
hueMid=0.000000
hueRange=0.167000
satLimit=1.000000

[PD80_04_Color_Temperature.fx]
Kelvin=6500
kMix=1.000000
LumPreservation=1.000000

[PerfectPerspective.fx]
BorderColor=0.027000,0.027000,0.027000,0.000000
DebugPreview=0
FOV=90
MirrorBorders=1
Projection=0
ResScale=1920,1920
Type=0
Vertical=0.500000
VerticalScale=0.950000
Zooming=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=1
pBloomCurve=1.570000
pBloomIntensity=0.600000
pBloomRadius=64.000000
pBloomSaturation=1.947000
pBloomThreshold=0.502000
pEnableHDR=4294967295
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=0.799000
pTonemapCurve=3.800000
pTonemapExposure=6.359000
pTonemapMode=0
pTonemapSaturateBlacks=0.537000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.000000
pSSDOAngleThreshold=0.300000
pSSDOBounceLOD=0
pSSDOBounceMultiplier=0.500000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=10.000000
pSSDOIntensity=1.500000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=0

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.400000
BLOOM_CURVE=3.183000
BLOOM_INTENSITY=0.851000
BLOOM_LAYER_MULT_1=0.500000
BLOOM_LAYER_MULT_2=0.000000
BLOOM_LAYER_MULT_3=0.000000
BLOOM_LAYER_MULT_4=0.000000
BLOOM_LAYER_MULT_5=0.000000
BLOOM_LAYER_MULT_6=0.000000
BLOOM_LAYER_MULT_7=0.000000
BLOOM_SAT=1.500000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=-0.150000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.074000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.224000
LIGHTROOM_GLOBAL_SATURATION=-0.056000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.056000
LIGHTROOM_GLOBAL_TINT=0.032000
LIGHTROOM_GLOBAL_VIBRANCE=-0.301000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=-0.305000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=3
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_rtgi.fx]
RT_AO_AMOUNT=4.000000
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.000000,0.500000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.000000
RT_IL_BOUNCE_WEIGHT=0.000000
RT_RAY_AMOUNT=3
RT_RAY_STEPS=12
RT_REDUCE_FLICKER=0
RT_SAMPLE_RADIUS=4.000000
RT_SIZE_SCALE=1.000000
RT_Z_THICKNESS=0.500000
SKY_COLOR=1.000000,0.000000,0.000000
SKY_COLOR_AMBIENT_MIX=1.000000
SKY_COLOR_AMT=4.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=1.000000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=1.000000
SSR_FIELD_OF_VIEW=39.884998
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.010000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RealGrain.fx]
Coefficient=0
Framerate=6,12
Intensity=0.316000,0.080000

[Reflections.fx]
AlphaBlending=4294967295
BlendingAmount=1.000000
BlendingMode=0
FarPlane=1000.000000
FOV=90
Skip4Background=4294967295

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=250.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.100000
fRBM_FresnelReflectance=0.853000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.000000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[SurfaceSharpen.fx]
CurveStrength=1.200000
CurveType=0
DebugMode=0
SharpEdge=0.800000
SharpOffset=1.000000
SharpRadius=1
Slope=1.200000

[UnsharpMask.fx]
BlurOffset=1.000000
BlurRadius=1
BrightClamp=0.040000
DarkClamp=0.040000
Strength=0.300000

[VirtualResolution.fx]
fResolutionX=1920.000000
fResolutionY=1080.000000
iScaleMode=0

